


<div class="icon">

  <div class="img-style">


    <img src="/assets/images/icon.png" class="center">
    <!-- <h5 style="color: white;text-align: center;margin-top: 42px;font-weight: 800 !important;">Login to Baba Car Wash</h5> -->
  </div>
</div>






<ion-content>

  

  <form style="overflow-y: scroll;" name="loginForm" class="formstyle" [formGroup]="loginForm">

    <div class="mt-5">

      <div class="forms">

        <div>
        <ion-input type="number" placeholder="Mobile" class="inputstyle " formControlName="number" maxlength="10" (ionFocus)="focusInput($event)"></ion-input>
      </div>
      </div>

      <div class="mt-5 forms ">

        <div>
        <ion-input type="password" placeholder="Password" class="inputstyle" formControlName="password" (ionFocus)="focusInput($event)"></ion-input>
      </div>
      </div>



      <ion-row>
        <ion-col class="mt-4">



          <div class="forms">
            <div>
          <button type="button" (click)="login()" class="ion-btn" [disabled]="loginForm.invalid">Login</button>
          </div>
        </div>
          <div class="atag">



            <a [routerLink]="['/forgot-password']" class=""><span class="mt-5">Forgot Password?</span></a>

          </div>
        </ion-col>
      </ion-row>
    </div>


  </form>

</ion-content>